/* CSS Document */

.menu_copyright {
	margin:0;
	padding:0;
/*	width:571px;
	float:left;
	text-align:right;
*/
	text-align:center;
}

.menu_copyright ul{
	margin:0;
	padding:0;
}

.menu_copyright li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.menu_copyright li a{
	color:#000000;
	text-decoration:none;
	padding-right:15px;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.menu_copyright li a:hover{
	text-decoration:underline;
}
.menu_copyright li.active{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.menu_copyright li.active a{
	color:#000000;
	text-decoration:underline;
	background-attachment: scroll;
	background-image: url(images/none.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:15px;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}